Date:	Fri, 17 Jun 1994 07:04:35 -1000
From:	mgraves@leadingedg.win.net (Michael Graves)
Message-Id: <581@leadingedg.win.net>
Subject: Microvideo details for aerial photographers

About 10 days ago I posted a note about a new line of microvideo
equipment that sounded perfect for kite aerial video work. Their
info arrived and I thought I'd pass on a bit. If you'd like to know
more send me a note and I'll pass it to you privately.

Supercircuits, Austin TX, 1-800-335-9777

1. Video cameras 

Black & white or colour single CCD cameras, several models to
choose from, features include:

- built in pin-hole fixed fl lenses
- C mount lens adapter on one model
- auto iris by means of electronic shutter, good for moving objects
- sensitivity as low as 0.2 lux for very low light viewing 
- weight as low as 1.2 ounces not incl battery
- one IR model available 
- prices from $159 - 999 U.S.

2. Transmitters

- VHF, UHF, or microwave*
- power from 30 mW to 10 Watts*         * some not for sale in U.S.
- ranges from 400 ft to several miles
- some models available as kits
- prices from $49 U.S.

Of particular interest is a complete camera/transmitter/receiver set
that measures 2.5 x 4.5 x 1.5", and is shown mounted on an r/c car.
It transmits on VHF channel 3 up to 120 ft, though more range is
possible with an improved antenna on the receiver. The
price....only $420 U.S. 

This is much cheaper than the pro systems I used to use in video
production, smaller and lighter as well!

Michael Graves 

Disclaimer - I have absolutely nothing to do with this company, but
such great gear at reasonable prices may drive me into yet another
area of kiting. A fool and his money... 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


